<p>Descrição: {{ tarefa.desc }}</p>
<!--<p>Responsável: {{ tarefa.responsavel.nome }}</p>-->
<!--<p>Responsável: {{ tarefa.responsavel !=null ? tarefa.responsavel.nome : '' }}</p>-->
<p>Responsável: {{ tarefa.responsavel?.usuario?.nome }}</p>
